
PENGADIAN EMAS - Bug #15862

Android[EMAS][RETRY CR] Wwhen tap coba lagi to resubmit transaction, hit jumlah tidak sesuai

28 February 2023 01:47 PM - yap chekying

Status: Closed Start date: 28 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 28 February 2023 05:43 PM - aiman baharum

- % Done changed from 0 to 100

926dea154c8f2dd192862ab4af63432936126abd

#2 - 01 March 2023 10:03 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#3 - 20 March 2023 04:28 PM - yap chekying

- Status changed from New to Closed

Coba Lagi feature is removed
